Mir

Activity log for bug #1192618

Date Who What changed Old value New value Message
2013-06-19 16:13:40 Alan Griffiths bug added bug
2013-06-23 22:21:03 Robert Ancell mir: status New Triaged
2013-06-23 22:21:56 Robert Ancell mir: importance Undecided Low
2013-07-24 07:13:24 Daniel van Vugt mir: assignee Daniel van Vugt (vanvugt)
2013-07-24 07:19:15 Daniel van Vugt mir: status Triaged In Progress
2013-07-24 07:20:44 Daniel van Vugt branch linked lp:~vanvugt/mir/fix-1192618
2013-07-24 23:56:36 PS Jenkins bot mir: status In Progress Fix Committed
2013-07-30 08:47:53 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/saucy/mir/saucy-proposed
2013-08-11 21:22:34 Robert Ancell mir: milestone 0.0.9
2013-08-11 21:24:54 Robert Ancell mir: status Fix Committed Fix Released